# $Revision: 1.9 $, $Date: 2002/02/25 06:27:19 $
Summary:	GKrellM plugin to use GNOME
Summary(pl):	Plugin gkrellm do uywania z GNOME
Name:		gkrellm-gnome
Version:	0.1
Release:	3
License:	GPL
Vendor:		Bill Wilson <bill@gkrellm.net>
Group:		X11/Applications
Source0:	http://web.wt.net/~billw/gkrellm/Plugins/%{name}.tar.gz
Patch0:		%{name}-CFLAGS.patch
URL:		http://gkrellm.net/
BuildRequires:	gkrellm-devel
BuildRequires:	gnome-libs-devel
Requires:	gkrellm >= 1.0.4
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_mandir		%{_prefix}/man

%description
A GKrellM plugin to add GNOME capabilities.

%description -l pl
Plugin GKrellM dodajcy moliwoci GNOME.

%prep
%setup -q -n %{name}
%patch -p1

%build
%{__make} CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_libdir}/gkrellm

install src/gkrellm-gnome.so $RPM_BUILD_ROOT%{_libdir}/gkrellm

gzip -9nf Changelog README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_libdir}/gkrellm/gkrellm-gnome.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gkrellm-gnome.spec,v $
Revision 1.9  2002/02/25 06:27:19  kloczek
- reelase 3.

Revision 1.8  2002/02/22 23:28:57  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.7  2002/02/03 20:46:30  ankry
- adding es/pt/pt_BR Group translations

Revision 1.6  2002/01/18 02:13:03  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.5  2001/05/02 16:29:03  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.4  2001/03/03 14:24:08  kloczek
- release 2: rebuild on new gnome-libs linked with audiofile 0.2.1.

Revision 1.3  2001/02/01 20:22:45  kloczek
- added CFLAGS patch with correction which allow pass $RPM_OPT_FLAGS into
  compile flags.

Revision 1.2  2001/02/01 20:00:43  kloczek
- completly rewrited in PLD style.

